.modal-card-body > div > div {
  position: initial;
}

.modal-card-head {
  height: 0;
  margin: 0;
  padding: 0;
  visibility: hidden;
}

.modal-card-head > button.delete {
  margin-right: 10px;
  margin-top: 50px;
  visibility: visible;
}
